#left {
	float: left;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid white;
}

#left h2 {
	margin-left: 0px;
	margin-right: 0px;
}

/****************/
/*** Menu Box ***/
/****************/
#menuBox {
	margin: 0px;
	padding: 0px;
}

/*****************/
/*** Main Menu ***/
/*****************/
#mainMenu {	
	width: 180px;

	padding: 0px;	
	margin: 0px;  
	
	border: 0px #00F000 solid;
	border-bottom: 0;
	
	background-color: #ffffff;
}

#mainMenu li {		
	padding: 0px;
	margin: 0 0 0 1px;
	
	list-style-type: none;
	
	text-align: left;
}

#mainMenu li a {
	width: 164px;
	
	display: block; 	
	
	padding: 2px 0px 2px 16px;
	margin: 0px; 
	
	font-weight: normal; 
	text-decoration: none;
	
	border-top: #FFFFFF 1px solid; 
	/* border-bottom: 1px #E0E0E0 solid; */
	border-bottom: 1px solid #CCD4E4;
	
	background: #EFF2FA /*#DCE1ED*/ url(../images/menu/menu_main.gif) scroll 0px 0px repeat-y;
}

#mainMenu li a:link {
	color: #000000;
}

#mainMenu li a:hover,
#mainMenu li.current a:hover,
#mainMenu li.current_sub a:hover {
	background-color: #DCE1ED; /* #D2D9E8 */
	font-weight: bold;	

}

#mainMenu li a:visited {
	color: #000000;
}

#mainMenu li.current a {
	font-weight: bold; 
	/* background-color: #CCD4E4; */
	background: #DCE1ED url(../images/menu/menu_main_current.gif) scroll 0px 0px repeat-y;
}

#mainMenu li.current_sub a {
	font-weight: bold; 
	background-color: #DCE1ED; /* #D2D9E8 */
}

/****************/
/*** Sub Menu ***/
/****************/
#mainMenu .subMenu {	
	padding: 0px;
	margin: 0px;	
	background-color: #FFFFFF; /* #EFF2FA; */
}

#mainMenu .subMenu li {
	padding: 0px;
	margin: 0px;	
	
	list-style-type: none;
}

#mainMenu .subMenu li a,
#mainMenu .current .subMenu a,
#mainMenu .current_sub .subMenu a {
	display: block; 
	
	width: 147px;
	
	padding: 2px 6px 2px 16px;
	margin-left: 11px;
	 
	font-weight: normal; 	
	text-decoration: none;
	
	background: #FEFEFE url(../images/menu/menu_sub.gif) scroll 0px 0px repeat-y;
	border-bottom: 1px solid #E0E0E0;
}

#mainMenu ul.subMenu li a:hover {
	background-color: #F0F0F0;
}

#mainMenu ul.subMenu li.current a,
#mainMenu .current ul.subMenu li.current a,
#mainMenu .current_sub ul.subMenu li.current a {
	font-weight: bold; 
	background: #F0F0F0 url(../images/menu/menu_sub_current.gif) scroll 0px 0px repeat-y;
}

span.asflink {
	display: inline-block;
	background-image: url('../images/asflink.gif');
	background-position: right 2px;
	background-repeat: no-repeat;
	width: 14px;
}